/************************************************************/
/* Tweet feed box on homepage */
/************************************************************/
div#twitter_box{border: 1px solid #4f5156; margin-bottom: 25px;    min-height: 345px; overflow:hidden; margin-top:10px; background-color: #4f5156;}
div#twitter_box h1 {    text-align: center; background-color: #3b3d43; color: white; /*margin-left: -3px; margin-right: -3px;*/ padding: 20px 250px 20px 250px; margin-bottom: 0px; width: 100%;}

div#twitter_box #twitter{ /*margin-bottom: 185px; height:auto; overflow-y:auto; overflow-x:hidden; margin-right:-10px;*/    margin-bottom: 5px;
    height: auto;
    min-height: 250px;    margin-left: 10px;
    margin-right: 10px;}

div#twitter_box #row1{ /*margin-bottom: 185px; height:auto; overflow-y:auto; overflow-x:hidden; margin-right:-10px;*/    margin-bottom: 5px;
    height: auto;
    min-height: 250px;    margin-left: 10px;
    margin-right: 10px;}

div#twitter_box #row2{ /*margin-bottom: 185px; height:auto; overflow-y:auto; overflow-x:hidden; margin-right:-10px;*/   
    height: auto;
    min-height: 255px;   
    margin-right: 15px;
    margin-bottom: 15px;    
    margin-left: 10px;
    }


div#twitter_box #button_feed{text-align: center;     margin-top: 20px;}

div#twitter_box #button_feed a { display: inline-block;
    text-decoration: none;
    padding: 8px 16px;
    border-radius: 1px;
    border: 1px solid white; margin-bottom: 10px;}

#twitter_feed {    background-color: #ececec;}

.twitter-article{width:25%; float:left;margin-bottom: 30px; margin-top: 28px; border-radius:5px; background-color: transparent; padding-top:5px; padding-bottom:5px;}
.twitter-article .twitter-pic{float:left; width:42px; margin-right:5px;display: inline-block;}
.twitter-article .twitter-pic a{}

#content_box .twitter-article .twitter-pic a:hover {background-color:transparent; color:#00877b;}

.twitter-article .twitter-pic a:hover{}
.twitter-article .twitter-pic a img{}
.twitter-article .twitter-pic a img:hover{}
.twitter-article * {color:black;}
.twitter-article span {color:white;}

.twitter-article .twitter-text{float:left; /*width:240px;*/}
.twitter-article .twitter-text {width: 95%; text-align:left; margin:0; /*color:rgb(100,100,100);*/ font-size:0.9em; line-height: 1.2em;}
.twitter-article .twitter-text span{line-height: 1.2em;}
.twitter-article .twitter-text span.tweetprofilelink{margin-bottom: 15px; display:block; font-size:0.9em;     width: 100%;}
.twitter-article .twitter-text span.tweetprofilelink .screenname{display:inline-block; margin-right:5px; font-weight: bold;}
.twitter-article .twitter-text span.tweetprofilelink .username{display:inline-block; margin-right:5px;}
.twitter-article .twitter-text span.tweetprofilelink .tweet-time{ font-weight: bold;}

#content_box div#twitter_box h1 {margin-top:0px;}

/* < 480px  */
@media only screen and (max-width: 767px){

        .twitter-article { width: 100%;}
        div#twitter_box h1 { padding: 20px 0px 20px 20px; }
}

